// swift-tools-version: 5.9
// The swift-tools-version declares the minimum version of Swift required to build this package.

import PackageDescription

let package = Package(
    name: "MyIdSDK",
    platforms: [
        .iOS(.v13)
    ],
    products: [
        .library(
            name: "MyIdSDK",
            targets: ["MyIdSDK"]),
    ],
    targets: [
        .binaryTarget(
            name: "MyIdSDK",
            url: "https://github.com/javokhirsavriev/myid-ios-sdk/releases/download/3.0.3/MyIdSDK.xcframework.zip",
            checksum: "86930a56512c7b47afd41155644ce728349fb06b2bd45d5d41bdd840ece66af4"
        )
    ]
)
